﻿html {

	color:#000;

	overflow-y:scroll;

	background:#fff

}
img{ max-width:100%}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,lengend,li,ol,p,pre,td,textarea,th,ul {

	margin:0;

	padding:0

}

.jsq {

	color:#000

}


body,button,input,select,textarea {

	font:14px/1.5 'microsoft yahei',arial,sans-serif

}

h1,h2,h3,h4,h5,h6 {

	font-size:100%;

	font-weight:400

}

address,cite,dfn,em,var {

	font-style:normal

}

code,kbd,pre,samp,tt {

	font-family:"Courier New",Courier,monospace

}

small {

	font-size:12px

}

ol,ul {

	list-style:none

}

a {

	text-decoration:none

}

a:hover {

	text-decoration:underline

}

abbr[title],acronym[title] {

	border-bottom:1px dotted;

	cursor:help

}

q:after,q:before {

	content:''

}

:focus {

	outline:0

}

legend {

	color:#000

}

fieldset,img {

	border:none

}

button,input,select,textarea {

	font-size:100%

}

table {

	border-collapse:collapse;

	border-spacing:0

}

hr {

	border:none;

	height:1px;

	*color:#fff

}

img {

	-ms-interpolation-mode:bicubic

}

.yug-left {

	float:left

}

.yug-right {

	float:right

}

.yug-clear {

	clear:both

}

.yug-clr {

	*zoom:1

}

.yug-clr:after {

	display:block;

	clear:both;

	height:0;

	content:"\0020"

}

.yug-hide {

	display:none

}

.yug-show {

	display:block

}

.yug-locate {

	position:relative

}

.yug-cny {

	font-family:Helvetica,Arial

}

.yug-gray {

	color:#666

}

.yug-bold {

	font-weight:700

}

.screen {

	width:990px;

	margin:0 auto;

	padding:0 5px

}

#content,#footer,#header,.layout {

	*zoom:1

}

#content:after,#footer:after,#header:after,.layout:after {

	display:block;

	clear:both;

	height:0;

	content:"\0020"

}

.layout .grid {

	float:left

}

.layout .grid-fixed {

	margin-right:0!important

}

.w952 {

	width:952px;

	margin:0 auto;

	padding:0 4px

}

h1[data-v-57ae06e4] {

	margin-bottom:32px;

	font-size:24px

}

.component-tabs[data-v-bdda1ea4] {

	width:100%;

	font-size:0

}

.component-tabs .tab-item[data-v-bdda1ea4] {

	display:inline-block;

	position:relative;

	width:242px;

	line-height:40px;

	border:2px solid #486eff;

	color:#486eff;

	box-sizing:border-box;

	font-size:16px;

	cursor:pointer

}

.component-tabs .tab-item[data-v-bdda1ea4]:not(:last-child) {

	border-right:none

}

.component-tabs .tab-item.active[data-v-bdda1ea4],.component-tabs .tab-item.actives,.component-tabs .tab-item.gdsjys:hover {

	background-color:#486eff;

	color:#fff

}

.component-tabs .tab-item.active[data-v-bdda1ea4]:after,.component-tabs .tab-item.actives:after {

	position:absolute;

	left:50%;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	bottom:-24px;

	content:'\20';

	border:12px solid transparent; display:none;

	border-top-color:#486eff

}

.component-panel[data-v-a639d88e] {

	width:100%;

	background:#fff;

	border:.02rem solid #e1e1e1;

	-webkit-box-sizing:border-box;

	box-sizing:border-box

}

.component-panel[data-v-d32d57f8] {

	width:100%;

	padding:32px 50px 16px;

	background:#fff;

	border:1px solid #e1e1e1;

	box-sizing:border-box

}

.bubble[data-v-c4810c7c] {

	position:absolute;

	z-index:1;

	top:-.6rem;

	left:50%;

	-webkit-box-sizing:border-box;

	box-sizing:border-box;

	padding:.08rem .32rem;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	background:#fff;

	-webkit-box-shadow:0 0 .32rem 0 rgba(197,197,197,.5);

	box-shadow:0 0 .32rem 0 rgba(197,197,197,.5);

	cursor:text;

	white-space:nowrap;

	font-size:.24rem;

	line-height:1.4

}

.bubble.bubble-warn[data-v-c4810c7c] {

	color:#ff7300

}

.bubble[data-v-c4810c7c]::after {

	content:'';

	position:absolute;

	bottom:-.24rem;

	left:50%;

	margin-left:-.12rem;

	border:.12rem solid transparent;

	border-top-color:#fff

}

.bubble.bubble-down[data-v-c4810c7c] {

	top:auto;

	margin-top:.1rem

}

.bubble.bubble-down[data-v-c4810c7c]::after {

	bottom:.48rem;

	border:.12rem solid transparent;

	border-bottom-color:#fff

}

p[data-v-c4810c7c] {

	margin:0

}

.focus[data-v-c4810c7c],.input-base[data-v-c4810c7c]:focus {

	border-style:solid;

	border-color:#316ccb

}

.error[data-v-c4810c7c],.input-base.error[data-v-c4810c7c] {

	border-style:solid;

	border-color:#ff7300

}

.component-input[data-v-c4810c7c] {

	display:inline-block;

	position:relative

}

.component-input .icon-input[data-v-c4810c7c] {

	display:inline-block;

	vertical-align:middle;

	position:absolute

}

.component-input .icon-input.search[data-v-c4810c7c] {

	left:.16rem;

	top:50%;

	margin-top:-.16rem;

	width:.32rem;

	height:.32rem;

	background:url(../images/150459187333058icon-sprite@2x.png) center center no-repeat;

	background-size:1.44rem 1.14rem;

	background-position:-.72rem -.62rem

}

.input-base[data-v-c4810c7c] {

	-webkit-box-sizing:border-box;

	box-sizing:border-box;

	border-style:solid;

	border-color:#ccc;

	-webkit-appearance:none;

	-moz-appearance:none;

	appearance:none;

	background-color:#fff;

	background-image:none;

	color:#1f2d3d;

	font-size:inherit;

	outline:0

}

.input-base[data-v-c4810c7c]:disabled {

	border-style:solid;

	border-color:#e1e1e1;

	background-color:#f5f5f5;

	color:#959595;

	cursor:not-allowed;

	opacity:1

}

.error-message[data-v-c4810c7c] {

	position:absolute;

	top:-.9rem;

	left:50%;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	line-height:.24rem;

	padding:.24rem .32rem;

	z-index:5;

	font-size:.24rem;

	font-weight:400;

	-webkit-box-sizing:border-box;

	box-sizing:border-box;

	background:#fff;

	-webkit-box-shadow:0 0 .32rem 0 rgba(197,197,197,.5);

	box-shadow:0 0 .32rem 0 rgba(197,197,197,.5);

	cursor:text;

	white-space:nowrap;

	color:#ff7300

}

.error-message[data-v-c4810c7c]::after {

	content:'';

	position:absolute;

	bottom:-.24rem;

	left:50%;

	margin-left:-.12rem;

	border:.12rem solid transparent;

	border-top-color:#fff

}

.error-msg.attach[data-v-c4810c7c] {

	position:absolute;

	top:100%;

	left:0;

	width:100%;

	line-height:normal;

	text-align:left;

	color:#ff7300

}

.border-fix[data-v-02808c48] {

	position:relative;

	border:none

}

.border-fix[data-v-02808c48]:after {

	content:'';

	position:absolute;

	top:0;

	left:0;

	border:.02rem solid #e5e5e5;

	border-radius:.48rem;

	-webkit-box-sizing:border-box;

	box-sizing:border-box;

	width:200%;

	height:200%;

	-webkit-transform:scale(.5);

	transform:scale(.5);

	-webkit-transform-origin:left top;

	transform-origin:left top

}

.component-select[data-v-02808c48] {

	display:inline-block;

	position:relative;

	font-size:.28rem;

	cursor:pointer

}

.component-select .component-input[data-v-02808c48]:after {

	top:.44rem;

	right:.2rem

}

.component-select .input-base[data-v-02808c48] {

	width:3.92rem;

	height:.64rem;

	padding:.12rem .24rem;

	font-weight:400;

	color:#353535;

	border:.02rem solid;

	border-color:#e5e5e5!important;

	cursor:pointer

}

.component-dropdown[data-v-17f11bec] {

	position:absolute;

	width:100%;

	padding:.16rem 0;

	background:#fff;

	border:.02rem solid #e5e5e5;

	-webkit-box-shadow:0 0 .32rem 0 rgba(196,196,196,.5);

	box-shadow:0 0 .32rem 0 rgba(196,196,196,.5);

	overflow:auto;

	z-index:5

}

.dropdown-item[data-v-17f11bec] {

	width:100%;

	line-height:.64rem;

	padding:0 0 0 .16rem;

	text-align:left;

	color:#353535;

	background:#fff;

	-webkit-box-sizing:border-box;

	box-sizing:border-box

}

.dropdown-item[data-v-17f11bec]:hover {

	background:#f1f1f1

}

.bubble[data-v-4dedd466] {

	position:absolute;

	z-index:1;

	top:-30px;

	left:50%;

	box-sizing:border-box;

	padding:4px 16px;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	background:#fff;

	box-shadow:0 0 16px 0 rgba(197,197,197,.5);

	cursor:text;

	white-space:nowrap;

	font-size:12px;

	line-height:1.4

}

.bubble.bubble-warn[data-v-4dedd466] {

	color:#ff7300

}

.bubble[data-v-4dedd466]::after {

	content:'';

	position:absolute;

	bottom:-12px;

	left:50%;

	margin-left:-6px;

	border:6px solid transparent;

	border-top-color:#fff

}

.bubble.bubble-down[data-v-4dedd466] {

	top:auto;

	margin-top:5px

}

.bubble.bubble-down[data-v-4dedd466]::after {

	bottom:24px;

	border:6px solid transparent;

	border-bottom-color:#fff



}

p[data-v-4dedd466] {

	margin:0

}

.focus[data-v-4dedd466],.input-base:focus {

	border:1px solid #316ccb

}

.error[data-v-4dedd466],.input-base.error[data-v-4dedd466] {

	border:1px solid #ff7300

}

.component-input[data-v-4dedd466] {

	display:inline-block;

	position:relative

}

.component-input .icon-input[data-v-4dedd466] {

	display:inline-block;

	vertical-align:middle;

	position:absolute

}

.component-input .icon-input.search[data-v-4dedd466] {

	left:8px;

	top:50%;

	margin-top:-8px;

	width:16px;

	height:16px;

	background:url(../images/150459187333058icon-sprite@2x.png) center center no-repeat;

	background-size:72px 57px;

	background-position:-36px -31px

}

.input-base {

	line-height:1;

	padding-left:8px;

	box-sizing:border-box;

	border:1px solid #ccc;

	/*-webkit-appearance:none;

	-moz-appearance:none;

	appearance:none;*/

	background-color:#fff;

	background-image:none;

	color:#1f2d3d;

	font-size:inherit;

	outline:0

}

select.input-base{ width:300px;}

.input-base:disabled {

	border:solid 1px #e1e1e1;

	background-color:#f5f5f5;

	color:#959595;

	cursor:not-allowed

}

.error-message[data-v-4dedd466] {

	position:absolute;

	top:-45px;

	left:50%;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	line-height:12px;

	padding:12px 16px;

	z-index:5;

	font-size:12px;

	font-weight:400;

	box-sizing:border-box;

	background:#fff;

	box-shadow:0 0 16px 0 rgba(197,197,197,.5);

	cursor:text;

	white-space:nowrap;

	color:#ff7300

}

.error-message[data-v-4dedd466]::after {

	content:'';

	position:absolute;

	bottom:-12px;

	left:50%;

	margin-left:-6px;

	border:6px solid transparent;

	border-top-color:#fff

}

.error-msg.attach[data-v-4dedd466] {

	position:absolute;

	top:100%;

	left:0;

	width:100%;

	line-height:normal;

	text-align:left;

	font-size:12px;

	color:#ff7300

}

.component-dropdown[data-v-d436187e] {

	position:absolute;

	width:100%;

	padding:8px 0;

	background:#fff;

	border:1px solid #e5e5e5;

	box-shadow:0 0 16px 0 rgba(196,196,196,.5);

	overflow:auto;

	z-index:5

}

.dropdown-item[data-v-d436187e] {

	width:100%;

	line-height:32px;

	padding:0 0 0 8px;

	text-align:left;

	color:#353535;

	background:#fff;

	box-sizing:border-box

}

.dropdown-item[data-v-d436187e]:hover {

	background:#f1f1f1

}

.component-select-dropdown[data-v-ed6a05a8] {

	position:relative

}

.component-select-dropdown .label[data-v-ed6a05a8] {

	position:absolute;

	z-index:1;

	height:48px;

	line-height:48px;

	left:0;

	top:0;

	font-size:16px;

	color:#353535

}

.component-select[data-v-ed6a05a8] {

	position:relative;

	width:100%;

	cursor:pointer;

	font-size:14px

}

.component-select[data-v-ed6a05a8]:after {

	content:'';

	position:absolute;

	top:18px;

	right:0;

	width:12px;

	height:12px;

	background:url(../images/158078075504781193542_56_32.png) no-repeat center right;

	background-size:12px;

	-webkit-transition:ease .3s;

	transition:ease .3s

}

.component-select.fold.x180[data-v-ed6a05a8]:after {

	-webkit-transform:rotate(-180deg);

	transform:rotate(-180deg)

}

.view-calculator-form .calculator-field {

	position:relative

}

.view-calculator-form .calculator-field .label,.view-calculator-form .calculator-field .unit {

	-webkit-user-select:none;

	-moz-user-select:none;

	-ms-user-select:none;

	user-select:none;

	-webkit-appearance:none;

	-moz-appearance:none;

	appearance:none

}

.view-calculator-form .calculator-field {

	line-height:32px;

	height:52px

}

.view-calculator-form .calculator-field .required {

	margin-right:6px;

	color:#ff7300

}

.view-calculator-form .calculator-field .label,.view-calculator-form .calculator-field .required {

	float:left

}

.view-calculator-form .calculator-field .unit {

	width:31px;

	margin-left:12px;white-space: nowrap;

	text-align:left

}

.view-calculator-form .calculator-field .field,.view-calculator-form .calculator-field .unit {

	float:right

}

.input-base {

	height:32px



}

h3 .icon-close[data-v-cd1e8110] {

	position:absolute;

	width:14px;

	height:14px;

	right:0;

	top:.24rem

}

h3 .icon-close[data-v-cd1e8110]:after {

	position:absolute;

	content:'';

	width:1px;

	height:.4rem;

	background:#666;

	-webkit-transform:rotate(45deg);

	transform:rotate(45deg)

}

h3 .icon-close[data-v-cd1e8110]:before {

	position:absolute;

	content:'';

	width:1px;

	height:.4rem;

	background:#666;

	-webkit-transform:rotate(-45deg);

	transform:rotate(-45deg)

}

.material-result[data-v-cd1e8110] {

	display:block;

	text-align:right;

	padding:0 14px;

	margin-top:.17rem;

	font-size:.24rem;

	color:#959595

}

.material-result span[data-v-cd1e8110] {

	display:inline-block;

	margin-left:6px;

	color:#353535

}

.material-result span[data-v-cd1e8110]:hover {

	cursor:pointer

}

.material-result i.icon-right[data-v-cd1e8110] {

	display:inline-block;

	margin-left:8px;

	width:7px;

	height:7px;

	border-top:1px solid #bec0c4;

	border-right:1px solid #bec0c4;

	-webkit-transform:rotate(45deg);

	transform:rotate(45deg)

}

.material-result i.icon-right[data-v-cd1e8110]:hover {

	cursor:pointer

}

.dialog-container[data-v-cd1e8110] {

	position:fixed;

	left:0;

	top:0;

	z-index:1;

	width:100%;

	height:100%;

	background:rgba(53,53,53,.4);

	-webkit-writing-mode:vertical-lr;

	-ms-writing-mode:tb-lr;

	writing-mode:vertical-lr;

	display:inline-block;

	text-align:center

}

.horizontal-wraper[data-v-cd1e8110] {

	-webkit-writing-mode:horizontal-tb;

	-ms-writing-mode:lr-tb;

	writing-mode:horizontal-tb;

	display:inline-block;

	text-align:center;

	width:100%

}

.dialog-box[data-v-cd1e8110] {

	display:inline-block;

	box-sizing:border-box;

	-webkit-transform:scale(1,1);

	transform:scale(1,1);

	background:#fff;

	width:519px

}

.dialog-header[data-v-cd1e8110] {

	height:45px;

	line-height:45px;

	padding:0 24px;

	text-align:left;

	border-bottom:1px solid #f1f1f1

}

.dialog-header h3[data-v-cd1e8110] {

	position:relative

}

.dialog-header .icon-close[data-v-cd1e8110] {

	position:absolute;

	width:14px;

	height:14px;

	right:0;

	top:16px;

	cursor:pointer

}

.dialog-header .icon-close[data-v-cd1e8110]:after {

	position:absolute;

	content:'';

	width:1px;

	height:14px;

	background:#666;

	-webkit-transform:rotate(45deg);

	transform:rotate(45deg)

}

.dialog-header .icon-close[data-v-cd1e8110]:before {

	position:absolute;

	content:'';

	width:1px;

	height:14px;

	background:#666;

	-webkit-transform:rotate(-45deg);

	transform:rotate(-45deg)

}

.dialog-body[data-v-cd1e8110] {

	text-align:left;

	padding:24px

}

.dialog-body p[data-v-cd1e8110] {

	margin-bottom:12px

}

.dialog-body .material-list[data-v-cd1e8110] {

	margin-left:-16px

}

.dialog-body .material-list li[data-v-cd1e8110] {

	display:inline-block;

	box-sizing:border-box;

	border-radius:2px;

	padding:0 16px;

	height:32px;

	line-height:30px;

	border:1px solid #e5e5e5;

	margin-left:16px;

	margin-bottom:12px;

	cursor:pointer

}

.dialog-body .material-list li.selected[data-v-cd1e8110] {

	border-color:#7aa5ea;

	background:url(../images/158078041537232194368_38_36.png) bottom right no-repeat;

	background-size:19px

}

.dialog-footer[data-v-cd1e8110] {

	padding-bottom:40px

}

.dialog-footer .btn[data-v-cd1e8110] {

	display:inline-block;

	padding:0 18px;

	height:32px;

	line-height:32px;

	color:#fff;

	background:#316ccb

}

.dialog-footer .btn[data-v-cd1e8110]:hover {

	background:#7aa5ea;

	cursor:pointer

}

.scale1-enter-active[data-v-cd1e8110],.scale1-leave-active[data-v-cd1e8110] {

	-webkit-transition:all .3s ease;

	transition:all .3s ease

}

.scale1-enter[data-v-cd1e8110],.scale1-leave-to[data-v-cd1e8110] {

	-webkit-transform:scale(0,0);

	transform:scale(0,0)

}

.scale1-enter-to[data-v-cd1e8110],.scale1-leave[data-v-cd1e8110] {

	-webkit-transform:scale(1,1);

	transform:scale(1,1)

}

.fade-enter-active[data-v-cd1e8110],.fade-leave-active[data-v-cd1e8110] {

	-webkit-transition:all .3s ease;

	transition:all .3s ease

}

.fade-enter[data-v-cd1e8110],.fade-leave-to[data-v-cd1e8110] {

	background:0 0

}

.fade-enter-to[data-v-cd1e8110],.fade-leave[data-v-cd1e8110] {

	background:rgba(0,0,0,.16)

}

.view-result[data-v-0996f752] {

	margin-top:12px

}

.tips[data-v-0996f752] {

	margin-top:8px;

	font-size:12px;

	color:#ff7300

}

h2[data-v-0996f752] {

	font-size:20px

}

.operation[data-v-124bf6fa] {

	vertical-align:middle

}

.operation.active .icon-clear[data-v-124bf6fa] {

	background-image:url(../images/93acd4688a6d1b8a8fee57da1142d3c9.png)

}

.button.disabled[data-v-124bf6fa] {

	background-color:#e5e5e5

}

.icon-clear[data-v-124bf6fa] {

	display:inline-block;

	background:url(../images/f1b5c20d0b4ec462c0222515d3fcede2.png) no-repeat

}

.view-operation[data-v-51e2911d] {

	font-size:0

}

.button[data-v-51e2911d],.light[data-v-51e2911d] {

	display:inline-block;

	font-size:16px

}

.button[data-v-51e2911d] {

	width:342px;

	line-height:40px;

	background:#486eff;

	cursor:pointer;

	color:#fff

}

.button.disabled[data-v-51e2911d] {

	background-color:#e5e5e5

}

.light[data-v-51e2911d] {

	margin-left:10px;

	color:#c5c5c5;

	cursor:not-allowed

}

.light.active[data-v-51e2911d] {

	cursor:pointer;

	color:#486eff

}

.clear[data-v-51e2911d] {

	display:inline-block

}

.icon-clear[data-v-51e2911d] {

	width:.24rem;

	line-height:.32rem;

	height:.32rem;

	background-size:.24rem;

	vertical-align:middle

}

.component-main[data-v-c1f1971a] {

	margin-top:24px

}

.component-operation[data-v-c1f1971a] {

	margin-top:32px

}

.view-main[data-v-c1f1971a] {

	font-size:14px

}

.tips{

	margin-top:24px;

	font-size:12px;

	color:#c5c5c5

}

.component-tabs {

	width:100%

}
.component-tabs .tab-item a{ color:#407fe7}
.component-tabs .tab-item {

	display:inline-block;

	position:relative;

	width:242px; margin-top:-2px; margin-left:-2px;

	line-height:40px;

	border:2px solid #407fe7;

	color:#407fe7;

	box-sizing:border-box;

	font-size:16px;

	cursor:pointer

}

.component-tabs .tab-item:not(:last-child) {

	/*border-right:none*/

}
.component-tabs .tab-item.active a,.component-tabs .tab-item:hover a{ color:#FFF}
.component-tabs .tab-item.active {

	background-color:#407fe7;

	color:#fff

}

.component-tabs .tab-item.active:after {

	position:absolute;

	left:50%;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	bottom:-24px;

	content:'\20';

	border:12px solid transparent;

	border-top-color:#407fe7; display:none!important;opacity:0;
filter:alpha(opacity=0);

}

.component-calculator .component-panel {

	padding:32px 50px 16px

}

.focus,.input-base:focus {

	border-width:1px

}

.error,.input-base.error {

	border-width:1px

}

.component-input .icon-input.search {

	left:8px;

	top:50%;

	margin-top:-8px;

	width:16px;

	height:16px;

	background:url(../images/150459187333058icon-sprite@2x.png) center center no-repeat;

	background-size:72px 57px;

	background-position:-36px -31px

}

.input-base {

	line-height:1;

	padding-left:8px;

	border-width:1px; border-radius: 5px;

}

.input-base:disabled {

	border-width:1px

}

.error-msg.attach {

	font-size:12px

}

.component-calculator .view-result {

	margin-top:12px

}

.component-calculator .view-result .tips {

	margin-top:8px;

	font-size:12px;

	color:#ff7300

}

.component-calculator p {

	display:inline-block;

	font-size:14px;

	color:#93969d;

	margin-right:12px

}

.component-calculator h2 {

	display:inline-block;

	font-size:20px

}

.view-select {

	width:100%;

	margin-bottom:32px

}

.view-select .component-input,.view-select .input-base {

	width:100%;

	height:48px;

	font-size:16px!important

}

.view-select .component-input .input-base,.view-select .input-base .input-base {

	border-top:none;

	border-left:none;

	border-right:none

}

.view-select .component-input .input-base:focus,.view-select .input-base .input-base:focus {

	border-top:none;

	border-left:none;

	border-right:none

}

.view-select .component-input .input-base.default,.view-select .input-base .input-base.default {

	color:#c5c5c5

}

.view-select .component-input::-webkit-input-placeholder,.view-select .input-base::-webkit-input-placeholder {

	color:#316ccb!important

}

.view-select .component-input::-moz-placeholder,.view-select .input-base::-moz-placeholder {

	color:#316ccb!important

}

.view-select .component-input::-moz-placeholder,.view-select .input-base::-moz-placeholder {

	color:#316ccb!important

}

.view-select .component-input::-ms-input-placeholder,.view-select .input-base::-ms-input-placeholder {

	color:#316ccb!important

}

.view-select .component-input:-ms-input-placeholder,.view-select .input-base:-ms-input-placeholder {

	color:#316ccb!important

}

.view-select .component-input::placeholder,.view-select .input-base::placeholder {

	color:#316ccb!important

}

.view-select .component-select .component-input {

	position:relative;

	box-sizing:border-box

}

.view-select .component-select .component-input .input-base {

	cursor:pointer;

	border-color:#f1f2f3;border-color:#777;

	text-align:right;

	padding-right:20px!important

}

.component-calculator[data-v-7ba5bd90] {

	/*width:486px;*/

	background:#fff;

	text-align:center

}
.box{ max-width:500px; margin:auto}
a,a:hover {

	text-decoration:none

}

body {

	background:#f1f1f1

}

.page-calculator {

	width:1184px;

	margin:0 auto;

	/*padding:30px 0 40px 0*/

}

.page-calculator .content {
	padding:48px 80px 40px 80px;

	background:#fff

}

.page-calculator .calculator {

	float:left

}

.page-calculator .banner {

	float:right;

	position:relative;

	margin-top:68px

}

.page-calculator .banner img {

	width:320px;

	height:456px

}

.page-calculator .banner .button {

	position:absolute;

	bottom:40px;

	left:50%;

	-webkit-transform:translateX(-50%);

	transform:translateX(-50%);

	width:240px;

	height:40px;

	line-height:40px;

	background:#edf3ff;

	border:1px solid #dde6f5;

	font-size:14px;

	text-align:center;

	color:#94aeda;

	cursor:pointer;

	border-radius:2px

}

.page-calculator .banner .button .label {

	position:relative

}

.page-calculator .banner .button .label:after,.page-calculator .banner .button .label:before {

	content:" ";

	position:absolute;

	top:50%;

	-webkit-transform:translateY(-50%);

	transform:translateY(-50%);

	border:4px solid transparent

}

.page-calculator .banner .button .label:before {

	right:-12px;

	border-left-color:#94aeda

}

.page-calculator .banner .button .label:after {

	right:-11px;

	border-left-color:#edf3ff

}

.page-calculator .banner .button:hover {

	color:#fff;

	background:#407fe7;

	border-color:#407fe7

}

.page-calculator .banner .button:hover .label:after {

	border-left-color:#407fe7

}

.page-calculator .banner .button:hover .label:before {

	border-left-color:#fff

}

.component-dropdown {

	display:none

}

.input-base.default::-webkit-input-placeholder {

	color:#353535!important; font-weight:bold; font-size:16px;

}

.ishides {

	display:block

}

input#huixian {

	}.view-select .component-input .input-base.default,.view-select .input-base .input-base.default {

	color:#353535; font-size:16px; font-weight:bold

}

.input-base.default:-moz-placeholder {

	color:#353535!important;font-weight:bold;font-size:16px;

}

.input-base.default::-moz-placeholder {

	color:#353535!important;font-weight:bold;font-size:16px;

}

.input-base.default:-ms-input-placeholder {

	color:#353535!important;font-weight:bold;font-size:16px;

}

.component-tabs .tab-item[data-v] {

	/*width:161px;*/width:115px;

}

.labels {

	float:left!important;

}

.hsel span{ color:#407fe7}
p.pcop i{ font-style:normal}
.guandao_des{ width:100%;text-align:left;display:block; background:#ecf4ff; }
.guandao_des p{padding:20px; color:#333; line-height:2}
@media screen and (max-width:1200px){

.page-calculator {

    width: 100%;

}



.page-calculator .content {

    padding: 0%;

}



	}



@media screen and (max-width:980px){

.page-calculator .calculator {

    float: none;

}

.page-calculator .banner {

    float: none;

     display:block; margin:auto;margin-top: 30px;

}

.page-calculator .banner img{ margin:auto; display:block; max-width:100%}

.component-calculator[data-v-7ba5bd90] {

    width:500px; max-width:100%; margin:auto



}





.component-tabs .tab-item[data-v]:nth-child(1),.component-tabs .tab-item[data-v]:nth-child(2),.component-tabs .tab-item[data-v]:nth-child(3),.component-tabs .tab-item[data-v]:nth-child(4) {

    width: 25%;

}
.component-tabs .tab-item{ width:33.3%!important;}
.button[data-v-51e2911d]{width: calc(100% - 60px);}

}
@media screen and (max-width:800px){
#unit_jieguo_re1 li{ float:none; width:100%!important }
}

@media screen and (max-width:600px){
	.component-tabs .tab-item[data-v] {

    width: 25%; font-size:14px;

}
.component-calculator .component-panel {
    padding: 32px 30px 16px;
}
.view-select .component-input, .view-select .input-base,.component-select-dropdown .label[data-v-ed6a05a8] {
    font-size: 14px!important; line-height:48px; padding-top:0px;
}



input#huixian::-webkit-input-placeholder{font-size: 14px!important;}
input#huixian:-moz-placeholder{font-size: 14px!important;}
input#huixian::-moz-placeholder{font-size: 14px!important;}
input#huixian:-ms-input-placeholder{font-size: 14px!important;}
.component-calculator .component-panel {

    padding: 10px 20px;

}
h1[data-v-57ae06e4] {
    margin-bottom: 19px;
    font-size: 20px;
}
}



@media screen and (max-width:480px){

select.input-base {
    width: 160px;
}
p.pcop{ line-height:22px!important;}
p.pcop i{ display:inline-block; }
}


@media screen and (max-width:380px){



}



@media screen and (max-width:380px){

.input-base{ /*width:125px;*/}

}

@media screen and (max-width:330px){
.component-tabs .tab-item[data-v] { font-size:12px;}
.component-calculator .component-panel {

    padding: 10px;

}
}
